body {
    background:#eee;   
}

a {
    color:#003F76;            
    color:#005d99;
}

a:hover {
    color:#003F76;
    color:#005d99;
}

    
hr.thick-line
    {
        border: none;
        height: 5px;
    
        color: #333; /* old IE */
        background-color: #333; /* Modern Browsers */    
    }
    


#logo {
 
    position:absolute;
    top:20px;
    left:20px;
}

.staff > div {
    /*float:left;*/
    /*width:31%;*/
    /*margin-right:2px;*/
}

.staffbox {
    padding:15px 10px;
    background-color:#fafafa;
    border:1px solid #ddd;
    height:320px;
    text-align:center;
    margin-bottom:15px;
    overflow:hidden;
    float:left;
    width:32%;
    margin-right:10px;
}

#topwords h2 strong {
    color:#EC171F;
    font-weight:normal;
    
}

.table-nonfluid {
    width:auto;
}

#hbuttons {
    padding-top:10px;
}

#hbuttons a {
    color:#ddd;
    padding-right:10px;
}

#hbuttons a:hover {
    text-decoration: none;
    color: #fff;
}

#hbuttons a i {
    font: normal normal normal 14px/1 FontAwesome;
    /*width: 32px;*/
    font-size: 2em !important;
    display: inline-block;
    text-align: right;
    /*margin-right: 5px !important;*/
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.brt-Facebook:before {
    content: "\f082";
}

.brt-Twitter:before {
    content: "\f081";
}

.brt-Vimeo:before {
    content: "\f194";
}

.brt-Youtube:before {
    content: "\f167";
}

.brt-Flickr:before {
    content: "\f16e";
}

.brt-Instagram:before {
    content: "\f16d";
}

.homebtn .btn-default {
    background-color:#555;
    color:#fff;
    border-color:#555;
    text-transform:uppercase;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  line-height:28px;
  text-align:left;
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
  font-size:14px;
}

#simpleindent {
  margin-left:50px;
}

#maindropper {
    position:absolute;
    bottom:20px;
    left:0;
    width:100%;
}

#mainnavinner {
    padding-top:12px;
    padding-bottom:12px;
    margin-left:29px;    
    border-top:1px solid #999;
    border-bottom:1px solid #999;
    background:transparent url(/files/content/www/images/main_nav_back.png);
    margin-top:29px;    
}

.navbar-inverse {
    background-color: rgba(0,0,0,0.5);
    border-top:1px solid #999;
    border-bottom:1px solid #999;
}

.navbar-inverse .navbar-nav>li>a {
    color:#fff;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: transparent;
}

#mainnavinner a {
    color:#fff;
    padding-left:10px;
    padding-right:10px;
    font-weight:bold;
}

.mainn > li > a {
    text-transform: uppercase;
}


img {
    max-width: 100%;
}

#util-wrap {
    padding-top:28px;
    max-width: 350px;
    margin-right: 25px;
}

#util {
    margin-bottom:5px;
    max-width: 150px;
}

#util-search {
    text-align:right;
    margin-bottom:5px;
    max-width: 150px;
}

#util a, #directories-top a {
    margin-left:15px;
    color:#fff;
}

#directories-top {
    text-align:right;
    padding-right: 10px;
    margin-right: 60px;
}

#util .btn-default {
    background-color:#99B900;
    border:none;
    color:#fff;
}

.bhop {
    margin-top:15px;
}

#footer {
    background-color:#ddd;
    padding:40px 20px 20px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.gimmetop {
    padding-top:20px;
}

.media {
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
}

#social a {
    margin-right:30px;
}

.image_carousel  {
    text-align:center;            
    margin-bottom:20px;
}

#caro > div {            
    background-color: #f2f2f2;
	padding: 0px;
	margin: 0px;        	
	float: left;
    height:330px;
    width:373px;
    text-align:left;
    position:relative;
    overflow:hidden;    
}

#caro div:nth-child(odd) {
    background-color: #eee;   
}

#caro div h3 {
    font-size:19px;              
    padding:15px;        
    margin:0;
    padding-bottom:5px;
}

#caro div img {
    height:200px;
    width:372px;
}

#caro div p {
    font-size:90%;
    color:#333;    
    padding-left:15px;
    padding-right:15px;    
    height:60px;
    overflow:hidden;
    margin:0;    
}

.caro-num {
    position:absolute;
    right:0;
    bottom:0;
    padding:3px 7px;
    border-left:1px solid #ccc;
    border-top:1px solid #ccc;
    border:1px solid #ddd;
    color:#999;
    font-size:12px;    
    background-color:#eee;    
}

.clearfix {
	float: none;
	clear: both;
}

#caro a {
    font-weight:bold;  
}

#caro-controls {
    margin-bottom:20px;
    margin-top:10px;
    text-align:right;
    margin-bottom:10px;
}

#pager .selected {
    color:#000;
    background-color:#F4FFC4;
    background-color:#AC0C12;
    color:#fff;
    border-color:#AC0C12;
    background-color:#222;
    color:#fff;
    border-color:#222;
}

#pager a, #prev, #next {
    margin-left:3px;
    color:#777;
    padding:3px 7px 3px 7px;
    border:1px solid #ddd;
}

#prev, #next {
    background-color:#eee;
    color:#333;
    border-color:#ddd;
}

#homefeatures h4 {
    text-transform:uppercase;
    color:#AC0C12;
    font-weight:normal;
    font-size:22px;
}

#homefeatures h5 {
    font-weight:bold;
    font-size:16px;
    margin-bottom:0;    
}

#homefeatures h6 {
    font-weight:normal;
    font-size:18px;
    margin-bottom:0;    
    color:#888;
}

.panel-heading {
    text-transform:uppercase !important;
    font-weight:bold;     
    color:#000 !important;
    background-color:#fafafa !important;
}

.panel-heading .fa {
    margin-right:5px;
}   

.panel-body ul {
        color:#A9A9AD;
}

.rowspace {
    margin-top:20px;
}

.list-group { 
    margin-left:0;
}

.list-group a {
    font-weight:bold;  
    font-size:90%;
}

.list-group .badge {
    background-color:#00728A;
}

#inwell {
    background-color:#fff;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top:none;
}

#mobile-header {
    background:#00728a;
    padding:20px;
}


#header .well {
    background-color: #000;
   -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom:0;    
    border:none;    
    position:relative;
    background-repeat:no-repeat;
    height:330px;
    background-position:center top;
}


#topwords {
    position: absolute;
    left:145px;
    top: 0;
    width: 206px;
    color:#fff;
    font-style:italic;
}

#topwords h2 {
    font-size:23px;
    font-style:normal;
    display:block;
    line-height:26px;
    margin-bottom: 0;
}

#toputilbar {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 234px;
}


#main-nav {
    text-align:right;
    text-transform:uppercase;
}  

#main-nav a {
   margin-left:12px;
   color:#fff;
} 

#searchbutton {   
   background-color:#AD0E12;
   border-color:#AD0E12;
   color:#fff;
}

.cl {
   clear:left;
}

.spot-list {
   text-align:center;
}

.spot-list div {
   float:left;
   margin:7px;
   width:47%; 
   text-align:left;           
}       

.spot-list  div  p {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color:#eee;
    padding:10px;
    text-align:center;
    border:1px solid #ddd;
    margin-bottom:5px;
}

.spot-list div p img {
    width:100%;
}

.spot-list  div a {           
   display:block;   
   font-weight:bold;
   font-size:90%;
}

.spot-list2 .row > div {
    padding-bottom:15px;
    padding-left:5px;
    padding-right:5px;
}

.spot-list2 .row > div > p {
    padding:5px;
    background-color:#eee;
    border:1px solid #ddd;
}

.spot-list2 .row > div > p img {
    width:100%;
}

.spot-list2 .row > div p {
    margin-bottom:5px;
}

.spot-list2 .row  a {
    display:block;
    font-weight:bold;
    font-size:90%;
}

.spot-list3 .row > div {
    padding-left:5px;
    padding-right:5px;
}

#main li a {
    background-color:#006175;
    color:#fff;
}

#main li a:hover {
    border-color:#63295c;
    text-decoration:underline;
}

#searchbox {
    background-color:#eee;
    border:none;
}

.feedEkList {
    list-style:none outside none;
    margin:0;
}
.feedEkList li {
    padding-bottom:13px;
}

.no-bot {
    margin-bottom:0;
}

#resourcestable td {
    padding:20px;     
}

#resourcestable h4 {
    margin-top:0;
    font-weight:bold;
}

#resourcestable p {
    text-align:left;
}

#bottomtag {
    font-size:36px;
    text-align:center;
    margin-top:20px;
}

.btn-affirming
{
    background:transparent url(/files/content/www/images/onaback.gif) !important;
    border-color:transparent !important;
}

.homepagebanner {
    position: relative;
    margin: 10px 0 20px 0;
}



.homepagebanner p {
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    text-align: center;
    color: #fff;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 5px;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
}

#upcoming-events .badge-default, #upcoming-events .btn-default {
    text-transform:lowercase;
    background-color:#00728A;
    color:#fff;
    font-weight:normal;
    border:none;
}

#upcoming-events .cal-item {
    height:133px;
    background-color:#fafafa;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:1px solid #ddd;
    text-align:center;     
    border-top:4px solid #999;
    overflow:hidden;
    padding:10px;
}

.cal-item a {
    display:block;
    font-weight:bold;
    font-size:90%;
    margin-top:10px;
}

#upcoming-events .cal-item div {
    color:#999;    
}

#upcoming-events .well {
    margin-bottom:10px;
}

#upcoming-events .cal-item h3 {
    margin:0;
    font-size:28px;
    color:#999;
}

#upcoming-events .cal-item p {
    font-size:12px;
    color:#222;    
}
        
#inwell h1:first-of-type {
    margin-top:0;
    border-bottom:1px solid #eee;
    color:#333;
    padding-bottom:10px;
    margin-bottom:20px;
}

/*   INNER NAV -------------------------------------------------------*/

.in-nav {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color:#f5f5f5;
    border:none;
    box-shadow:none;
}

.in-nav > ul {
    list-style:none;
    padding-left:0;
    margin-left:0;
}

.in-nav a {
    
}

.in-nav li {
    margin-top:10px;
}

.in-nav li.brt-active > a {
    color:#000;    
} 

.brt-section-top {
    font-size:20px;
    font-weight:normal;    
    padding:0;
    margin:0;
    border-bottom:1px solid #ddd;
    padding-bottom:10px;
}

.brt-section-top a {
    
}

.brt-pagination a {
    margin-left:7px;
    padding:4px 7px;
    border:1px solid #ddd;
}

.breadcrumb {
    margin-left:0;
}

.black {
    color:#333;
}

ul {
    margin-left:20px;
    padding-left:0;
}
    
ul li {
    margin-left:0;
    padding-left:0;
}

/*   END INNER NAV ---------------------------------------------------*/


/* Home Page carousels ----------------------------------*/

/* Resize Objects ---- */
@media (max-width: 450px) {
    #caro div {            
        width:227px;
    }
    #caro div img     {
        width:197px;
        height:99px;
    }
    #prev, #next     {
        display:none;
    }
}

/* End carousels ----------------------------------*/



.navbar {
    margin-bottom: 0;
    /*border-radius: 0;*/
}

.navbar-header {
    float: none;
}

.navbar-inverse {
    background-color: auto;
}

.container {   
    max-width: 1170px;
    padding-right: 5px;
    padding-left: 5px;
}

#head-contain {
    padding-left:5px;
    padding-right:5px;
}

#head-in {
    min-height:180px;
    background-position:center 10px;
}

.navbar-brand {
    padding: 0 0 0 25px;
}

.authorleft {
    margin-right:10px;
    margin-bottom:10px;
}


/* Resize Objects ---- */
@media (all) {
    .container {   
        max-width: 1170px;
    }
}

@media (max-width: 1200px) {
    #concerns, #topwords > div {
        display:none;
    }
    
    #header .well     {    
        z-index:1000;
        position:relative;
    }   
}

@media (max-width: 992px) {
    .nav > li > a     {            
        padding-left:10px;
        padding-right:10px;
    }
    
    .nav .caret     {
        display:none;
    }
    #toputilbar {
        width: 138px;
    }
}

@media (max-width: 768px) {
    #maindropper     {
        border:none;
        padding-top:0;
        padding-bottom:0;
        background-image:none;
        top:0px;
        left:0;
        width:auto;
    }
    
    #logo
    {
        top:54px;
    }
    
    #hbuttons, .homebtn, #cse-search-box     {
        /*display:none;*/
    }
    
    .homebtn  {
    background-color:transparent;
    }
    #toputilbar{
        top:50px;
    }
    .btn-affirming{
        /*overflow:hidden;*/
        display:none;
    }
    
    #header .well     {
        height:250px;    
    }
    
    #mainnavinner     {
        background-color:#000;
    }
    
    
    .navbar-collapse {
        z-index:1000;
        position:relative;
        background-color:#000;
    }      
    
    #caro-controls     {
        text-align:center;    
    }
    
    .navbar-inverse {
        background-color: transparent;
    }
}

@media (max-width: 480px) {
    .col-xxs-12 {
        width: 100%;
        float: none;
    }
}
